Subject: bug#24719: 26.0.50; main-menitems not responsive after a first mouse click

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Oct 2019 17:42:35 +0200

Konrad Podczeck <[email-masked]> writes:

> In order that a menu pulls down, I have to click on the menuitem twice,
> with the exception of the Emacs menuitem. This seems to be a problem
> only after am upgrade to MacOS 10.12 (Sierra); previous versions work as
> exoected.

I just upgraded from 10.12 to 10.13 but never saw this issue while I was
on 10.12.  The menus always worked with a single click.

Best regards,
Stefan Kangas